Subject: Re: My Salary - ₹25K only
From: HR Livesalesman <[email-masked]>
To: saurabh <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>
Date: Sun, 20 Sep 2020 23:51:16 -0700 (MST)

Hi Sir, 

When he left at that time we need to get Mumzworld's credentials from him, So we didn't took any action. But later on I described him on whats app. 

Below are the whats app messages I send him. 

"[10:24, 17/08/2020] HR Livesalesman: Hi ankit 
The circumstance under which you left were not actually.justified 
At the time of your joining we asked you that any point of time you have to start work from office, and now you denied to do work from office so this is not an option 
[10:28, 17/08/2020] HR Livesalesman: You resigned immediately even we were also not being able to arrange your replacement immediately 
You already know the clients conditions as well as 

For us also the situation wad not good 

Now in these circumstances as per contract you are not eligible for the salary 
As per contract it's your responsibility to pay us buyout amount" 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 21 Sep, 2020, at 11:30, saurabh <[email-masked]> wrote: 

Did you send him an absconders notice? 

Regards, 

Saurabh Dadu 
LiveSalesman 

On Sep 21, 2020, at 11:16 AM, HR Livesalesman <[email-masked]> wrote: 

BQ_BEGIN

Hi Sir/ Ma'am, 

This guy was working with us in Mumzworld. He left without serving the notice period. 
I already explained him everything on call still he keeps Labor court on CC. 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 20 Sep, 2020, at 07:30, ankitmalhotra3308 <[email-masked]> wrote: 

Dear Sir, 

Please credit my salary! It's just ₹25K. I don't think it's a lot. Humble request to pay for the hard work done by somebody you make work for extensive hours. You made me work forcefully for more than 12 hours per day. I worked the entire month of July 2020. 

Please do not ignore this email and arrange to credit my salary not later than tomorrow (09/21/2020;Mon) EOD. 

Thanks for your understanding in this matter. 

Ankit Malhotra 

BQ_END